Opening V5 projects with Rhino materials in V6

unhandled

#1

Have a client who is getting those error messages about incompatible materials when opening old (V5) projects with Rhino materials in V6… Personally, I don’t know anything about how to convert V5 materials to V6. What do I tell them so that they can re-open old projects created with V5 in V6?


(Brian James) #2

Hi Mitch,

Are they using any plugin for the materials/rendering in v5 or v6? What’s the error message look like? Is there a sample 3dm that produces it too? Rhino 5 Rhino Render materials should not have an issue becoming Rhino 6 Rhino Render ‘custom’ materials. I’m thinking there might be a plugin version issue here.